Budbux - Web - Change Request #1897

Admin > Banking
12/19/2019 04:30 AM - Sarina Byanjankar

Status: Verified Start date: 12/19/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please change the stripe logo in banking

https://prnt.sc/q6h0br

History

#1 - 12/20/2019 05:02 AM - Sarina Byanjankar

- Status changed from Open to In Progress

#2 - 12/20/2019 05:02 AM - Sarina Byanjankar

- Status changed from In Progress to Resolved

#3 - 12/20/2019 05:02 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
